Hi,

Newbie here.

When i type:

HTML Code:
sudo apt-add-repository ppa:heathbar/ipad-charge
i get a message in the terminal:

HTML Code:
'This PPA does not support xenial'
Cannot add PPA: ''This PPA does not support xenial''
I have typed something in that brought up the gedit xenial file and i messed with it.

Then i typed something else in to fix it and now it just doesn't work.

If i can do any diagnostics for you to help me please let me know.

Any help very apprieciated.